import webiopi
###################################################
# ＬＥＤ制御
###################################################
webiopi.setDebug()
GPIO = webiopi.GPIO

LIGHT = 23 # GPIO pin using BCM numbering
GPIO.setFunction(LIGHT, GPIO.OUT)
GPIO.digitalWrite(LIGHT, GPIO.HIGH)

@webiopi.macro
def lighton():
        GPIO.digitalWrite(LIGHT, GPIO.HIGH)

@webiopi.macro
def lightoff():
        GPIO.digitalWrite(LIGHT, GPIO.LOW)

# destroy function is called at WebIOPi shutdown
def destroy():
    GPIO.digitalWrite(LIGHT, GPIO.LOW)